Pour les casse-cou, quelques recommandations avant de migrer sur WordPress 2.3 (bêta/RC)

Pour les casse-cou, quelques recommandations avant de migrer sur WordPress 2.3 (bêta/RC)

J’ai publié sur le forum dédié à WordPress 2.3, un sujet où j’explique les précautions à prendre avant de migrer.

Je tiens à rappeler que WordPress 2.3 est encore en développement, et que contrairement à beaucoup de services Web 2.0, les versions bêta et de développement de WordPress sont de véritables bêta avec des vrais bugs et problèmes en tout genre.

Il existe un grand nombre de plug-ins incompatibles et/ou nécessitant une mise à jour pour cette version.

Je connais plusieurs personnes (elles se reconnaitront) qui ont voulu faire le saut, et qui finalement sont reparties sur WordPress 2.2.3.

Pas de folie donc…

3 commentaires

Les commentaires sont fermés